
/* Seção: O Que Você Ganha */
.section-what-you-get {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  background: linear-gradient(
  to bottom,
  rgba(255, 255, 255, 0.03),
  rgba(255, 255, 255, 0)
),
rgba(29, 29, 32, 1);
}

.section-what-you-get .container {
  display: flex;
  gap: 40px;
}

.wyg-text-col {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: clamp(30px, calc(1.923vw + 23.08px), 60px);
  max-width: 800px;
}

.wyg-title {
  font-family: 'Satoshi', sans-serif;
  font-weight: 700;
  letter-spacing: -0.48px;
  background: linear-gradient(90deg, #FAD3A6 0%, #E8B76A 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin: 0;
}

.wyg-list {
  display: flex;
  flex-direction: column;
  gap:16px;
  width: 100%;
}

.wyg-list-item {
  display: flex;
  align-items: center;
  gap: 12px;
}

.wyg-check-icon {
  flex-shrink: 0;
width: 1.2em;
height: 1.2em;
  margin-top: 2px;
}

.wyg-list-text {
  color: var(--Greys-80, #d8d8e2);
  font-family: 'Satoshi', sans-serif;
  margin: 0;
}

.wyg-image-col {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.wyg-image-wrapper {
  position: relative;
  width: 100%;
  max-width: 666px;
}

.wyg-main-image {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 20px;
}

.mobile {
  display: none;
}

@media (max-width: 1024px) {
  .section-what-you-get .container {
    flex-direction: column;
    align-items: center;
    gap: clamp(30px, calc(1.923vw + 23.08px), 60px);
  }

  .wyg-text-col {
    max-width: 100%;
    width: 100%;
    align-items: center;
  }

  .wyg-image-col {
    max-width: 100%;
    width: 100%;
  }
}


@media (max-width: 620px) {


  .wyg-image-col {
    max-width: 100%;
    width: 100%;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }
}